<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99888-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login"><i class="fa fa-user"></i><span class="d-none d-md-inline-block"> Bem-vindo(a) ao Lugar Certo Viagens</span></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Toggle navigation</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                      <li class="dropdown-item"><a href="italia.html" class="nav-link">Voltar</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Onde se hospedar na Itália e pagar barato</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Onde ficar</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Onde se hospedar na Itália e pagar barato</h2><!--Titulo-->
                </div>
                <p class="lead">Encontrar onde ficar na Itália por preços honestos não é tarefas das mais fáceis. Quem está acostumado a encontrar os populares albergues europeus com camas confortáveis por no máximo US$ 30 pode começar a tirar o cavalinho da chuva. Especialmente se estiver viajando na alta temporada de verão (junho-agosto). Assim como quase tudo relacionado ao turismo, hotéis são um serviço caro por lá. Mas, pesquisando bastante, abrindo mão de localizações centrais e de alguns confortos, é possível equilibrar o orçamento entre hospedagens baratas e algumas mais caras onde não houver opção.</p>	
				<p class="lead">É claro que nas minúsculas cidades do interior italiano, localização não será um problema, já você sempre estará perto de tudo não importa qual for a opção de hospedagem. Mas é exatamente nestes lugares pequenos e com poucas opções de onde ficar que os preços costumam subir. Já em cidades grandes, como Roma ou Florença, dormir e acordar em meio aos prédios do centro histórico não será uma opção para quem quer gastar pouco. Assim como nem sempre será possível ter um quarto ou um banheiro só para você. Mas quem está mais interessado nos lugares que vai visitar neste país incrível do que na cama onde vai dormir veio ao texto certo!</p>
				
              </div>
              <div class="col-md-12">
		<div class="heading">
                  <h2 id="dahab">Onde ficar na Itália – Roma</h2>
                </div>	
                <p class="lead">Encontrar onde ficar na Itália e gastar pouco não é fácil e em Roma as opções são ainda mais escassas do que nas demais localidades do país. Quem quiser pagar um preço realmente baixo vai ter que abrir mão de se hospedar no centro histórico ou mesmo no bairro boêmio da capital italiana, Trastevere. Para os que não se incomodam em ter que pegar o metrô para chegar até as atrações turísticas da cidade, nossa sugestão de hospedagem é o hostel Thousand Sunny. Localizado no fim da linha A do metrô, muito perto da Estação Battistini, este albergue está a 20 minutos de viagem do centro histórico, o que não é quase nada para uma cidade do tamanho de Roma.</p>
				<p class="lead">O hostel funciona em um amplo apartamento, que é também onde mora o casal de donos do negócio. Eles oferecem aos hóspedes uma cozinha completamente equipada para preparar suas refeições, uso livre da lavanderia (basta comprar o sabão em pó) e sala de estar com televisão. Supermercados e todo tipo de lojas e restaurantes estão localizados a uma curta distância a pé do edifício. Há apenas um porém: todos os hóspedes devem sair do apartamento entre 11h e 12h, pois é neste horário que é feita a faxina diária do local. Mas, como se costuma estar na rua fazendo turismo nessa hora de qualquer forma, isso não chega a ser um problema. Não há nenhum serviço de refeição e o acesso à internet WiFi é gratuito.</p>
				<p class="lead">O apartamento é bem amplo, agradável e limpo. Você pode se hospedar em quarto privativo para apenas uma pessoa ou em dormitório compartilhado para até quatro pessoas, sendo que neste último há opção entre toilete dentro ou fora da acomodação. Os cômodos têm um bom espaço e são equipados com mobiliário básico. Todos contam com aquecimento no inverno e ventilador no verão. As diárias custam US$ 23 para a cama em dormitório com banheiro compartilhado, US$ 27 com banheiro privativo e US$ 47 para o quarto individual.</p>
                <p class="lead"><b>Gostou do Thousand Sunny? <a href="https://www.booking.com/hotel/it/thousand-sunny.pt-br.html?aid=396141" target="_blank">Clique aqui </a> e faça sua reserva! Você não paga nenhuma tarifa adicional. Ainda na dúvida sobre onde se hospedar em Roma? <a href="https://www.booking.com/searchresults.pt-br.html?city=-126693;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Onde ficar na Itália – Florença</h2>
                </div>
                <p class="lead">Em Florença, assim como em Roma, a chave para encontrar hospedagem a baixo custo é abrir mão de uma localização mais central. A diferença é que Florença é muito menor do que a capital, o que facilita bastante a procura. Nossa sugestão de onde ficar em Florença é o Hotel Savonarola, que está localizado a apenas 15 minutos de caminhada da famosa Catedral de Santa Maria del Fiore. Ou seja, não só é possível conhecer toda a cidade a pé a partir dele como também há por perto todo tipo de restaurantes e lojas que você possa precisar.</p>
                <p class="lead">O hotel é pequeno e simples, mas charmoso e muito limpo. Os hóspedes podem desfrutar de acesso à internet WiFi gratuito, recepção 24 horas, depósito de bagagens, salão de refeições e serviço de café da manhã opcional – pago à parte. Os 15 quartos do hotel são bem amplos, mobiliados com tudo o que é necessário e oferecem aquecimento e ar condicionado. As diárias custam a partir de US$ 40 para acomodações para duas pessoas com banheiro compartilhado, de US$ 47 com banheiro privativo, de US$ 52 o quarto para três pessoas e de US$ 58 o para quatro hóspedes.</p>
                <p class="lead"><b>Ainda na dúvida sobre onde se hospedar em Florença?  <a href="https://www.booking.com/searchresults.pt-br.html?city=-117543;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>
